libpdserv.so.3.2 libpdserv3 #MINVER#
 (symver)LIBPDSERV_3.2 3.2
 (symver)LIBPDSERV_3.3 3.3
 (symver)LIBPDSERV_3.4 3.4
 (symver)LIBPDSERV_3.5 3.5
 (symver)LIBPDSERV_3.6 3.6
 (symver)LIBPDSERV_3.7 3.7
 (symver)LIBPDSERV_3.8 3.8
 (symver)LIBPDSERV_3.9 3.9
